﻿@{
    ViewBag.Title = "Boot3Sample1";
    Layout = "~/Views/Shared/_B3Layout.cshtml";
}
@section Scripts{
}
@section HeadCss{
    @if (false)
    {
        <link rel="stylesheet" type="text/css" href="../../Content/public/bootstrap3/bootstrap.css" />
        <link rel="stylesheet" type="text/css" href="../../Content/public/bootstrap3/bootstrap-theme.css" />
        <link rel="stylesheet" type="text/css" href="../../Content/public/bootstrap3/bootstrap-custom.css" />
    }
}
<div class="container-fluid">
<div class="row">
        <div class="col-md-4">
            <div class="list-group gap-top">
                <a class="list-group-item" href ='@Url.Action("HomePage", "Home")'>Home</a>
            </div>
        </div>
        <div class="col-md-4">
            <div class="list-group gap-top">
                <a class="list-group-item" href ='@Url.Action("HomePage", "Sample")'>Sample</a>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-4">
            <div class="list-group gap-top">
                <a class="list-group-item" href ='@Url.Action("ExtendMethod", "sample")'>扩展方法</a>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-4">
            <div class="list-group gap-top">
                <a class="list-group-item" href ='@Url.Action("ValidateTest2", "sample")'>验证的示例</a>
                <a class="list-group-item" href ='@Url.Action("ueditor", "sample")'>编辑器的示例</a>
                <a class="list-group-item" href ='@Url.Action("select", "sample")'>下拉单选框</a>
                <a class="list-group-item" href ='@Url.Action("Training", "sample")'>培训模式</a>
            </div>
        </div>
        <div class="col-md-4">
            <div class="list-group  gap-top">
                <a class="list-group-item" href ='@Url.Action("AjaxSample", "sample")'>TestAjax</a>
                <a class="list-group-item" href ='@Url.Action("ExceptionSample", "sample")'>ExceptionSample</a>
                <a class="list-group-item" href ='@Url.Action("IconTemp", "sample")'><span class="glyphicon glyphicon-file text-primary gap-icon">
                </span>Icon Template</a>
            </div>
        </div>
    </div>
</div>
